@charset "utf-8";
/*--------------------------------------------------
skin.css
$Id: skin.css,v 1.11 2011/08/10 04:19:06 iwata_naoki_gn Exp $
--------------------------------------------------*/


/*==============================================

　カラー設定

==============================================*/


/* 【A　基本カラー設定】
============================================*/

/* テキストの色
--------------------------------------------*/

/* 地色テキスト */
.skinTextColor,		/* 基本、記事、サイド共通のセレクタ */
.skinBaseTextColor,	/* オリジナルセレクタ */
.skinBlock,			/* 配色セット */
body{
color:#333;			/* 【CSS規則】colorのみ指定可能 */
}


/* リンク色（基本） */
.skinAnchorColor,
.skinBaseAnchorColor,
.skinBlock a,
a{
color:#06c;			/* 【CSS規則】colorのみ指定可能 */
}


/* リンク色（visited） */
.skinAnchorVisitedColor,
.skinBaseAnchorVisitedColor,
.skinBlock a:visited,
a:visited{
color:#969;			/* 【CSS規則】colorのみ指定可能 */
}


/* リンク色（hover） */
.skinAnchorHoverColor,
.skinBaseAnchorHoverColor,
.skinBlock a:focus,
.skinBlock a:hover,
a:focus,
a:hover{
color:#f36;			/* 【CSS規則】colorのみ指定可能 */
}



/* 淡　テキスト色 */
.skinWeakColor,
.skinBaseWeakColor{
color:#999;		/* 【CSS規則】colorのみ指定可能 */
}



/* 強調　テキスト色 */
.skinStrongColor,
.skinBaseStrongColor{
color:#f39;		/* 【CSS規則】colorのみ指定可能 */
}





/* 背景色
--------------------------------------------*/
/* 背景色 */
.skinBgColor,
.skinBaseBgColor,
.skinBlock{
background-color:#fff;		/* 【CSS規則】background-colorのみ指定可能 */
}


/* 淡　背景色 */
.skinWeakBgColor,
.skinBaseWeakBgColor{
background-color:#f7f7f7;	/* 【CSS規則】background-colorのみ指定可能 */
}


/* 強調　背景色 */
.skinStrongBgColor,
.skinBaseStrongBgColor{
background-color:#f7f7f7;	/* 【CSS規則】background-colorのみ指定可能 */
}




/* 枠線色（一覧ページの枠線色など）
--------------------------------------------*/

.skinBorderColor,
.skinBaseBorderColor,
.skinBlock{
border-color:#ddd;		/* 【CSS規則】border-colorのみ指定可能 */
}



/* リスト境界線色（メインカラム一覧ページのリストなど　※サイドバー内のリスト境界線色は別）
--------------------------------------------*/

.skinBorderHr,
.skinBorderList li{
border-color:#b3b3b3;	/* 【CSS規則】border-colorのみ指定可能 */
}




/* 外の背景 (記事/サイド下広告背景色　※オプション　枠の外にある広告などが背景によって読めないときに背景色を敷く)
--------------------------------------------*/

/*
.skinOutfield {}
*/





/* 【B　記事/メッセージ　カラー設定】
============================================*/
/*
 *
 * ※基本カラー設定と配色を変える箇所のみ指定
 * ※テキストの色のみ
 *
 */

/*
.skinMainArea .skinTextColor,
.skinArticleTextColor,
.skinArticleBlock{}

.skinMainArea .skinAnchorColor,
.skinArticleAnchorColor,
.skinArticleBlock a{}

.skinMainArea .skinAnchorVisitedColor,
.skinArticleAnchorVisitedColor,
.skinArticleBlock a:visited{}

.skinMainArea .skinAnchorHoverColor,
.skinArticleAnchorHoverColor,
.skinArticleBlock a:focus,
.skinArticleBlock a:hover{}

.skinMainArea .skinWeakColor,
.skinArticleWeakColor{}

.skinMainArea .skinStrongColor,
.skinArticleStrongColor{}
 */






/* 【C　サイドバー　カラー設定】
============================================*/
/*
 *
 * ※基本カラー設定と配色を変える箇所のみ指定
 * ※テキストの色のみ
 *
 */

/*
.skinSubArea .skinTextColor,
.skinSubTextColor,
.skinSubBlock{}

.skinSubArea .skinAnchorColor,
.skinSubAnchorColor,
.skinSubBlock a{}

.skinSubArea .skinAnchorVisitedColor,
.skinSubAnchorVisitedColor,
.skinSubBlock a:visited{}

.skinSubArea .skinAnchorHoverColor,
.skinSubAnchorHoverColor,
.skinSubBlock a:focus,
.skinSubBlock a:hover{}

.skinSubArea .skinWeakColor,
.skinSubWeakColor{}

.skinSubArea .skinStrongColor,
.skinSubStrongColor{}
 */








/*==============================================

 ボタンのスタイル

==============================================*/


/* skinImgBtn　※【CSS規則】ボタンの画像の外側は透明にしてください
--------------------------------------------*/

/* skinImgBtnM (180px) */
.skinImgBtnM{
background-image:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/skin_btn_m.png);
}
.skinImgBtnM:hover span,
.skinImgBtnM:focus span,
.skinImgBtnM span{
color:#333;
}


/* skinImgBtnS (128px) */
.skinImgBtnS{
background-image:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/skin_btn_s.png);
}
.skinImgBtnS:hover span,
.skinImgBtnS:focus span,
.skinImgBtnS span{
background-image:url(//stat100.ameba.jp/common_style/img/skin/cmn/icons/menu_icons/menu_icons_pastel.png);/* アイコン画像を指定 */
color:#333;
}
/*
ボタンのアイコン画像
menu_icons_pastel.png
menu_icons_gray.png
menu_icons_black.png
menu_icons_white.png
*/




/* skinSimpleBtn ページングの次へ、前へボタン
--------------------------------------------*/
/*
 *
 * 【デザイン規則】基本的には背景に画像を使用しない
 *
 */

.skinSimpleBtn,
.skinSimpleBtn:visited{
border:1px solid #ddd;
background:#fff;
color:#06c;
}

.skinSimpleBtn:hover,
.skinSimpleBtn:focus{
border:1px solid #ddd;
background:#f7f7f7;
color:#06c;
text-decoration:none;
}





/*==============================================

 ブロックごとのスタイル

==============================================*/


/* ボディ 【CSS規則】bodyタグ自体にはスタイルをあてない
--------------------------------------------*/

/* skinBody */
/*
 * 【簡単カスタム対象要素】簡単カスタム対象スキンの場合、position, floatなど簡単カスタムに影響するもの禁止
 */
.skinBody{
	background: url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg.png) repeat left top;
}

.skinBody2 {
	width: 964px;
	margin: 0 auto;
	border-right: 8px solid #2D2F2F;
	border-left: 8px solid #2D2F2F;
}


/* skinFrame (skinHeaderFrame,skinContentsFrameも980pxにしたい時などに使う) */
/*
.skinFrame{}
*/




/* ヘッダー
--------------------------------------------*/

/* headerBnrFrame バナーの有無に関わらず存在 */
.headerBnrArea{
padding-bottom:15px;/* 【デザイン規則】ブログタイトルエリア上に余白15px */
}


.skinHeaderFrame{
	margin-bottom: 12px;
	padding: 10px;
	background: #2D2F2F;
}

.skinHeaderImg{
	margin-bottom: 14px;
	padding-bottom: 8px;
	border-bottom: 1px solid #2D2F2F;
	text-align: center;
}

.skinHeaderArea{
}



/* skinTitleArea */
/*
 * 【簡単カスタム対象要素】簡単カスタム対象スキンの場合、position, floatなど簡単カスタムに影響するもの禁止
 */
.skinTitleArea{
padding-bottom:4px;
}

	.skinTitle,
	.skinTitle:visited,
	.skinTitle:hover,
	.skinTitle:focus{
	color:#FFF;
	font-weight:bold;
	font-size: 1.5em;
	}


/* skinDescription */
/*
 * 【簡単カスタム対象】
 *  簡単カスタム対象スキンの場合、position, floatなどカスタムに特殊な影響するもの禁止
 */
.skinDescriptionArea{
	display: none;
}

	.skinDescription{
	color:#333;
	}





/* コンテンツエリア
--------------------------------------------*/

.skinContentsFrame{}

.skinContentsArea{
	width: 943px;
	margin: 0 0 0 9px;
}



/* メインエリア
--------------------------------------------*/

.skinMainArea{
	overflow: visible;
	width: 637px !important;
}



/* メッセージボード
--------------------------------------------*/

.skinMessageBoard{
	display: none;
}



/* 記事
--------------------------------------------*/

.skinArticle{
	margin-bottom:30px;
}

.skinArticle3{

}

/* カラム別
.columnA .skinArticle,
.columnB .skinArticle{}
.columnC .skinArticle,
.columnD .skinArticle,
.columnE .skinArticle{}
*/



.skinArticleHeader{
	height: 50px;
	margin:0;
	padding: 45px 29px 5px;
	background: url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_skinArticleHeader.png) no-repeat left top;
}

.skinArticleHeader h1 {
	font-size: 1.42em;
}

	.skinArticleTitle,
	.skinArticleTitle:hover,
	.skinArticleTitle:focus,
	.skinArticleTitle:visited{
	font-size:1.31em;
	font-weight:bold;
	color:#000;
	}


.skinArticleBody{
	overflow: visible;
	margin:0;
	padding: 0 26px;
	background: url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_skinArticleBody.png) repeat-y left top;
}

.skinArticleBody img {
	margin: 0;
}

.skinArticleFooter{
	padding: 26px;
	background: url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_skinArticleFooter.png) no-repeat left bottom;
}

/* サイドエリア
--------------------------------------------*/

.skinSubArea {}

/* skinSubA (300px)
.skinSubA{}
 */
/* skinSubB (180px)
.skinSubB{}
 */




/* サイド　メニュー
--------------------------------------------*/

.skinMenu{
margin-bottom:10px;		/* 【デザイン規則】margin-bottom:10px; */
border: 1px solid #CCC;
background:#FFF;
}
/*
.skinSubA .skinMenu{}
.skinSubB .skinMenu{}
*/

.skinMenuHeader{
padding:6px 10px;
background: url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_menu_header.png) repeat left top;
font-weight: bold;
}

	.skinMenuTitle{ font-size: 1.17em; }


.skinMenuBody{
padding:10px;
}
	.skinMenuBody2{
	padding:10px;
	background:#fff;
	}




/* サイドバーのリスト、境界線
--------------------------------------------*/
/*
 * 【CSS規則】
 * ・border,image　どちらでも可
 * ・要素の下に表示すること
 * ・境界線が持つ余白（margin-bottom, padding-bottom）も設定すること
 *
 */

.skinSubHr,
.skinSubList li{
margin-bottom:3px;
padding-bottom:3px;
}

/* skinSubA skinSubBで違う場合
.skinSubA .skinSubHr,
.skinSubA .skinSubList li{}
.skinSubB .skinSubHr,
.skinSubB .skinSubList li{}
*/

/* .skin以外のCSS修正
--------------------------------------------*/

.articleDetailArea {
	display: none;
}

.articleExLinkArea {
	margin: 0;
}

/* .aboutAuthor */

.aboutAuthor {
	width: 540px;
	margin: 20px 0 0 0;
	padding: 10px 20px;
	background: #EBEBEB;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	*zoom: 1;
}

.aboutAuthor:after {
	display : block;
	clear : both;
	content : '.';
	visibility: hidden;
	height: 0;
}

.aboutAuthor p,
.aboutAuthor img {
	margin: 0;
	padding: 0;
}

.aboutAuthor .title {
	margin-bottom: 5px;
	font-size: 1.17em;
	font-weight: bold;
}

.aboutAuthorLeft {
	float: left;
	width: 75px;
	height: 75px;
	padding: 1px;
	border: 1px solid #CCC;
	background: #FFF;
}

.aboutAuthorRight {
	float: right;
	width: 450px;
}

.aboutAuthorRight .author {
	font-size: 1.17em;
}

.aboutAuthorRight .author {
	font-weight: bold;
}

.aboutAuthorRight .text {
	margin-bottom: 5px;
	line-height: 1.6
}

.aboutAuthorRight .blogLink {
	background:url(//stat.ameba.jp/common_style/img/common/icon/blog_read.gif) no-repeat 0 0;
	padding-left:18px;
}

/* .topMessageBoard */

.topMessageBoard {
	margin-bottom: 20px;
}

.topMessageBoardBody {
	min-height: 75px;
	padding: 10px 10px 5px 126px;
	background:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_top_message_body.png) no-repeat left top;
}

.topMessageBoardFooter {
	display: block;
	width: 580px;
	height: 5px;
	background:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_top_message_footer.png) no-repeat left bottom;
}

/* .bottomMessageBoard */

.bottomMessageBoardBody {
	min-height: 70px;
	padding: 10px 145px 5px 10px;
	background:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_bottom_message_body.png) no-repeat left top;
}

.bottomMessageBoardFooter {
	display: block;
	width: 585px;
	height: 5px;
	background:url(//stat100.ameba.jp/p_skin/w_pf_amesetsu/img/bg_bottom_message_footer.png) no-repeat left bottom;
}

.manga { padding-bottom: 0; }


/* ■■■2話を作成したら削除■■■ */
.pagingArea {
	display: none;
}
/* ■■■2話を作成したら削除■■■ */
